Bug 110148 - Unhandled exception after failing to copy install image
Summary: Unhandled exception after failing to copy install image
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-15 09:35 UTC by Bernhard Heinz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-18 19:30:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda-Data Dump (602.31 KB, text/plain)
2003-11-15 09:36 UTC, Bernhard Heinz
no flags Details

Description Bernhard Heinz 2003-11-15 09:35:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.2.1)
Gecko/20030225

Description of problem:
After trying to copy the installation-image to harddisk, and failing,
an unhandled exception occured.

I tried to upgrade from RedHat 9

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD 1
2.Choose "Upgrade from RedHat 9"
3.Error while copying installation-image
4.Try again
    

Actual Results:  Unhandled exception

Expected Results:  Normal installation

Additional info:

Comment 1 Bernhard Heinz 2003-11-15 09:36:42 UTC
Created attachment 95992 [details]
Anaconda-Data Dump

Comment 2 Jeremy Katz 2003-11-17 22:39:23 UTC
Does booting with 'linux allowcddma' help?

Comment 3 Bernhard Heinz 2003-11-18 19:30:30 UTC
Thanks, it worked.


Note You need to log in before you can comment on or make changes to this bug.